<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mobilité Grenoble</title>
    <!-- FONT -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap" rel="stylesheet">
    <!-- CUSTOM CSS -->
    <link rel="stylesheet" href="./dist/style.css">
    <!-- LEAFLET CSS & SCRIPT -->
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
   integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
   crossorigin=""/>
   <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
   integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
   crossorigin=""></script>
</head>
<body>
    
    <div class="body">

        <!-- MAP -->
        <div id="mapidPlan"></div>

        <!-- LINES LIST -->
        <div class="lines-list">
            <!-- LINES DISPLAY -->
            <div class="line-display"></div>
            <!-- TRAM -->
            <div id="tram-btn" class="type show">
                <p class="line-type">Tram</p>
                <img class="show-line" src="./src/img/next.png" alt="Afficher les lignes">
            </div>
            <div class="lines-tram show"></div>
            <!-- CHRONO -->
            <div id="chrono-btn" class="type">
                <p class="line-type">Chrono</p>
                <img class="show-line hide" src="./src/img/next.png" alt="Afficher les lignes">
            </div>
            <div class="lines-chrono hide"></div>
            <!-- PROXI -->
            <div id="proxi-btn" class="type">
                <p class="line-type">Proxi</p>
                <img class="show-line hide" src="./src/img/next.png" alt="Afficher les lignes">
            </div>
            <div class="lines-proxi hide"></div>
            <!-- FLEXO -->
            <div id="flexo-btn" class="type">
                <p class="line-type">Flexo</p>
                <img class="show-line hide" src="./src/img/next.png" alt="Afficher les lignes">
            </div>
            <div class="lines-flexo hide"></div>
        </div>

        <!-- NAV -->
        <div id="nav">
            <ul class="nav-bar">
                <li class="nav-item">
                    <a href="./proximite.html">
                        <img id="pin" src="./src/img/pin.png" alt="Localisation">
                        <p>A proximité</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="./plan.html">
                        <img id="map" src="./src/img/map.png" alt="Plan">
                        <p>Carte</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="./horaire.html">
                        <img id="horaire" src="./src/img/clock.png" alt="Horaire">
                        <p>Horaire</p>
                    </a>
                </li>
                <li>
                    <a href="index.html">
                        <img id="mobilite" src="./src/img/mobilite.png" alt="Menu">
                    </a>
                </li>
            </ul>
        </div>
    </div>
    
    <!-- JQUERY -->
    <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <!-- CUSTOM JS -->
    <script src="./dist/opti_plan.js"></script>
</body>
</html>